IBM AIX Inventory Scout Local Arbitrary File Overwrite Vulnerability

IBM AIX Inventory Scout is prone to a local arbitrary-file-overwrite vulnerability.

A local attacker may be able to exploit this issue to overwrite arbitrary files and corrupt sensitive data, which could lead to denial-of-service conditions. Privilege-escalation attacks may be possible as well.

IBM Inventory Scout 2.2 for AIX versions 5.2 and 5.3 is vulnerable to this issue.


 

Privacy Statement
Copyright 2010, SecurityFocus